Subject: Re: linux-next: Fixes tag needs some work in the mm-stable tree

From: Mike Kravetz <[email-masked]>
Date: Sun, 9 Oct 2022 18:40:15 -0700

On 10/09/22 19:35, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   bbff39cc6cbc ("hugetlb: allocate vma lock for all sharable vmas")
> 
> Fixes tag
> 
>   Fixes: "hugetlb: clean up code checking for fault/truncation races"
> 
> has these problem(s):
> 
>   - No SHA1 recognised
> 
> Maybe you meant
> 
> Fixes: fa27759af4a6 ("hugetlb: clean up code checking for fault/truncation races")

For all of these, I was under the impression that the SHA1 of commits in
Andrew's trees were not stable and could change.  That is why I purposely
did not try to add SHA1s to the tags.  Perhaps that is no longer the case
since Andrew is using git to manage patches?

I see that a pull request including these commits was already sent to
Linus.  Not sure where these are in the process, or if it may be too
late to update.  Let me know if there is anything I can do.
-- 
Mike Kravetz